// priority: 0

//console.info('Hello, World! (You will see this line every time client resources reload)')

//onEvent('jei.hide.items', event => {
	// Hide items in JEI here
	// event.hide('minecraft:cobblestone')
//})
event.build('minecraft:dirt', table => { // Build loot table manually
    table.pool(pool => {
      pool.rolls = pool.setBinomialRolls(4, 0.3) // Use one of these 3 - fixed, uniform, binominal
      // pool.setUniformRolls(4, 6)
      // pool.setBinomialRolls(4, 0.3)
      pool.survivesExplosion()
      pool.addItem('minecraft:diamond')
      // pool.addCondition({json condition, see vanilla wiki})
      // pool.addEntry({json entry, see vanilla wiki for non-items})
    })
  })